
package de.ivu.elect.presentation.kandidatur.action;

import java.io.Serializable;

import de.ivu.elect.business.kandidatur.entity.Kandidatur;

public class ErgebnisRelevanteAenderungListener implements Serializable {

  private static final long serialVersionUID = 1L;

  public ErgebnisRelevanteAenderungListener() {
    super();
  }

  public void aenderungAn(Kandidatur kandidatur, boolean gueltigeErgebniseingaengeErneutUebernehmen) {
    // nichts zu tun
  }
}
